def targetClasses = new File(basedir, 'target/classes')
assert new File(targetClasses, 'dummy-empty-min.css').exists()
assert new File(targetClasses, 'dummy-empty-min.js').exists()
assert new File(targetClasses, 'dummy-min.css').exists()
assert new File(targetClasses, 'dummy-min.js').exists()
assert new File(targetClasses, 'dummy.xml').exists()
assert new File(targetClasses, 'dummy-empty.xml').exists()
